/* HTML5 tags */
header, section, footer, aside, nav, article, figure {
	display:block;
}

body{
	font-family:Georgia, "Times New Roman", Times, serif;
	-webkit-font-smoothing:antialiased;
	color:#FFFFFF;
}

header{
	width:100%;
	height:150px;
	position:fixed;
	z-index:10;
}

#header_background{
	width:100%;
	height:100%;
	background-color:#000000;
	position:absolute;
	top:0px;
	filter: alpha(opacity = 90);
	opacity:0.9;
}

#header_mark{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:80px;
	position:relative;
}

#work_link{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	position:relative;
	width:200px;
	height:30px;
	text-align:center;
	color:#FFFFFF;
	text-decoration:none;
	font-style:italic;
	font-size:14px;
	cursor:pointer;	
}

#work_link_opened, #work_link_closed{
	position:absolute;
	top:0;
	left:0;
}

#header_nav_container{
	width:100%;
	overflow:hidden;
	position:absolute;
	top:160px;
}

nav{
	background-image:url(http://www.nedwright.com/assets/images/navBackgroundTile.png);
	background-repeat:repeat;
}

#main_nav_container{
	width:50%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	font-size:14px;
}

#main_nav_container li{
	padding-bottom:5px;	
}

nav p{
	padding-bottom:10px;
	text-align:center;
	font-size:11px;
}

.main_nav a:link{
	text-decoration:none;
	color:#FFFFFF;
}

.main_nav a:visited{
	text-decoration:line-through;
	color:#FFFFFF;
}

.main_nav a:hover, a:active{
	text-decoration:underline;
	color:#FFFFFF;
}

.main_nav_link_container{
	width:100%;
	padding-bottom:20px;
	display:block;
}

.link_left{
	width:50%;
	display:block;
	float:left;
	text-align:right;
	font-size:11px;
	color:#999;
}

.link_right{
	width:50%;
	display:block;
	float:right;
	text-align:left;
	font-size:11px;
	color:#999;
}

.main_nav_link_container a:link{
	text-decoration:underline;
	color:#999;
}

.main_nav_link_container a:visited{
	text-decoration:underline;
	color:#999;
}

.main_nav_link_container a:hover, main_nav_link_container a:active{
	text-decoration:underline;
	color:#999;
}

.image_rotator{
	display:block;
	position:relative;
	overflow:hidden;
}

.image_rotator li{
	display:block;
	position:absolute;
}

#main_content{
	width:920px;
	padding-top:180px;
	margin-left:auto;
	margin-right:auto;
}

#main_content img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}

#main_content p{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	width:634px;
	font-size:12px;
	line-height:20px;
}

#main_content hr{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	font-size:1px;
	line-height:0;
	border:none;
	border-bottom:1px solid #252525;
}

#main_content article{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;	
}

#main_content ul{
	margin-left:auto;
	margin-right:auto;
}

.two_column_wrapper{
	width:714px;
	margin-left:auto;
	margin-right:auto;
}

.column_half_left{
	width:317px;
	padding:20px;
	float:left;
}

.column_half_right{
	width:317px;
	padding:20px;
	float:right;
}

.top_link{
	cursor:pointer;	
}